Subject: RE: Customer requesting to speak to a manager (151963)
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Mon, 31 May 2021 13:29:28 +0000

Hi Pritish,

Thank you for the review and sharing feedback.
What is concerning for me is guiding the customer to update Windows, this is totally outside of the troubleshooting’s scope.
In these situations, we should direct them to check Microsoft’s articles.
Could you call the customer to find how can we assist them further?

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]>
Sent: Monday, May 31, 2021 2:23 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Customer requesting to speak to a manager (151963)

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I had a good weekend and hope you have had too.

I checked ticket - 138757 and found that the customer called to report issues with her SC 60 USB ML. Unfortunately I am unable to listen to the call as it shows "Error Expired" message.
However looking at the case notes that she advised that she is using a outdated Windows version and was not aware of HS FW version.( I do not know if this question is asked)

Agent shared steps to update Windows and also HS via EC. ( Very lengthy email due to screenshots and steps) and also asked to crosschek the HS with a different device.
Customer replied she still has intermittent sound after checking with a laptop but never explained if she tried windows update or headset update.
She kept on saying the same thing. Agent should have called to troubleshoot which did not happen.

Then she went unresponsive and came back under 151963 advising that she does not want to go through the troubleshooting steps and wants a replacement.
She was not happy with the product and wanted to speak to a manager.

I do think the customer was reluctant from the begining to go through troubleshooting steps and as the issue is not resolved she wants to escalate this further to a manager to get a replacement asap.

I just checked in the conversation with the client and not other details of the ticket. Also call recording is not available on both tickets.

Do let me know if you need anything else.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, May 31, 2021 5:06:07 PM
Subject: FW: Customer requesting to speak to a manager (151963)

Hi Pritish,

Hope you had a good weekend!
Could you review these two tickets please?

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>
Sent: Monday, May 31, 2021 4:41 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Customer requesting to speak to a manager (151963)

Hi,

I found ticket 151963 that may need some assistance from you.
It is currently assigned to Temi.

Best regards,
Matthew Broadley
Global Support Expert
EPOS Audio Australia Pty. Ltd. · ​Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Csrak%40eposaudio.com%7Cf1ac4ea661724246434608d9242ec6f5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637580605602414356%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=N8%2FrU5ATFva7AxuGaXf%2By6LU7D18HyM1NRZiv49a62M%3D&reserved=0>

​
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cf1ac4ea661724246434608d9242ec6f5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637580605602424354%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ng2KfCoa%2Bs8kh6RI2khVv7v53y5qM4jy%2BBg1eTxwvd8%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cf1ac4ea661724246434608d9242ec6f5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637580605602434342%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FuD7qVkIc44YcQGgjx790qShE%2FQ0hZp1u%2BjrtOw%2BnEo%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cf1ac4ea661724246434608d9242ec6f5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637580605602434342%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Yy1aJkLxHTfkORKFob9se4g933SPwJZ8g41S2bUqK5c%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cf1ac4ea661724246434608d9242ec6f5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637580605602444338%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=iyEqZamdszb1rhWbzpT15n8vPVKWzEOXLLn3CLX22cw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cf1ac4ea661724246434608d9242ec6f5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637580605602444338%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yNjBc1OwprCHVe8NtMO4TCktWkpRpggGs3B%2BMGIRCgk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cf1ac4ea661724246434608d9242ec6f5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637580605602454335%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Q7xLfJUEM63kzQ1%2BsEv%2B1T2vNAWNIG3ErTtOCpuWQ%2BI%3D&reserved=0>    ​

​